
.content-container{

    background: #56CCF2;
    border-radius: 46px;

    box-shadow: 0.2em 0.2em 0.6em rgba(0, 0, 0, 0.25);
    overflow: hidden;

    display: flex;
    flex-direction: column;
    justify-content: center;

    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: 5em;

}

.options-container{
    width: 100%;
    height: 100%;

    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;

    flex-direction: row;

    flex-wrap: wrap;

    -webkit-align-content: flex-end;
    align-content: flex-end;

    align-items: flex-start;
    justify-content: center;

}

.results{
    color: white;
    text-align: center;
}

.question-number{
    color: white;
    position: center;
    justify-content: center;
    text-align: center;
    font-size: 1em;
    margin-bottom: 0em;
    padding-bottom: 0;
}

.question-text{
    margin: auto;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}

.button{
    width: 25%;
    height: 40%;
    position: center;
    bottom: 0;
    color: white;
    font-size: 20px;

    background: #56F266;
    border: none;
}

.button:hover{
    background: #95f69e;
}

.button:active{
    background: #d8ffda;
}


.head{
    background-color: transparent;

}

.head:hover{
    color: #ffa3a3;
}